events.listen("recipes", function (e) {
  e.shaped(
    item.of("excompressum:auto_compressed_hammer", 1),
    ["ABA", "ACA", "ABA"],
    {
      A: "mekanism:ingot_steel",
      B: Item.of("exnihilosequentia:mesh_emerald", "{Damage:0}"),
      C: "excompressum:auto_hammer",
    }
  );
});
